
/* navbar */

.navbar-header-uoa {
    color: #656565;
    float: left;
    font: 700 1.3em 'open sans',Verdana,Helvetica,sans-serif;
    height: auto!important;
    margin: 0;
    padding: 0;
}
.nav-uoa {
    float: left;
    list-style-type: none;
    margin: 0;
    padding: 0;
}
.nav-uoa > li {
    float: left;
    position: relative;
}
.uoa-lib-primary-nav-uoa .nav-uoa a {
    border-left: solid 1px #dedede;
    color: #5a5a5a;
    font-weight: normal;
    padding: 2em 1em;
    line-height: 20px;
    display: block;
    font-size: 1.125em;
}
.uoa-lib-primary-nav-uoa .nav-uoa a:hover {
    background: #efefef !important;
    color: #000;
    text-decoration: none;
    -webkit-transition: all .7s ease;
    -moz-transition: all .7s ease;
    -ms-transition: all .7s ease;
    -o-transition: all .7s ease;
    transition: all .7s ease;
}
.uoa-lib-primary-nav-uoa .nav-uoa > li:first-child a {
    border-left: none;
}
.sm-mobile-on {
    display: none;
}
@media(max-width: 599px){
    .global-network .dropdown-menu {
        left: -2000px;
    }
    .uoa-lib-site-title {
        display: none;
    }
    .nav-uoa .sm-mobile-on {
        display: block;
    }
    .nav-uoa .sm-mobile-off {
        display: none;
    }
    .navbar-uoa .global-network .btn-group {
        text-align: center;
        width: 33.3%;
    }
    .navbar-uoa .global-network .btn-group:last-child {
        border-right: none;
    }
    .nav-uoa.uoa-lib-right {
        float: left !important;
        text-align: center;
        width: 100%;
    }
    .nav-uoa.uoa-lib-right > li {
        width: 33.3%;
    }
    .uoa-lib-primary-nav-uoa {
        background: #fff;
    }
    .uoa-lib-primary-nav-uoa .nav-uoa a,
    .uoa-lib-saved-link a {
        border: none;
        font-size: .9em;
        padding: 1.5em 0 !important;
    }
    .uoa-lib-primary-nav-uoa {
        min-height: 60px;
    }
    .uoa-lib-global-login .uoa-lib-glyph-md {
        border: none !important;
        padding: 0 !important;
    }
    .global-network a,
    .global-network button {
        font-size: .95em;
    }/*
    .uoa-lib-home .global-network a,
    .uoa-lib-home .global-network button {
        font-size: .9em;
    }*/
}
@media(min-width: 600px){
    .uoa-lib-primary-nav-uoa .nav-uoa.navbar-right li:nth-child(n+2) a {
        border-left: solid 1px #dedede;
    }
    .uoa-lib-primary-nav-uoa {
        min-height: 84px;
    }
}

@media(max-width: 991px){
    .uoa-lib-site-title .extended {
        display: none;
    }
}

.nav-uoa .uoa-lib-site-title a,
.nav-uoa .uoa-lib-site-title a:hover {
    background: none;
    font-size: 1.4em;
    padding: 1.59em 1em;
}
.nav-uoa .uoa-lib-site-title b {
    letter-spacing: 2px;
    margin-right: .125em;
}

.navbar-header-uoa {
    display: none;
}
@media(min-width: 800px){
    .navbar-header-uoa {
        display: block;
    }
}

.navbar-brand-uoa {
    color: #656565;
    display: block;
    font: 700 1.3em 'open sans', Verdana, Helvetica, sans-serif;
    height: auto !important;
    margin: 0 10px 0 15px;
    position: relative;
}
.navbar-brand-uoa img {
    display: inline-block;
    margin-top: .65em;
    width: 150px;
}


.navbar-uoa .global-network .btn-group {
    border-right: solid 1px rgba(130,130,130,.8);
    border-radius: 0;
    margin: 0;
}


@media (min-width: 600px){
    .uoa-lib-primary-nav-uoa .nav-uoa.navbar-right li:nth-child(n+2) a {
        border-left: solid 1px #dedede;
    }
}
.uoa-lib-primary-nav-uoa .nav-uoa .dropdown-menu {
    border-radius: 0;
    -moz-border-radius: 0;
    margin-top: 0;
}
.uoa-lib-primary-nav-uoa .nav-uoa .dropdown-menu li a {
    border: none;
    border-bottom: solid 1px #ccc;
    color: #5a5a5a!important;
    padding: .5em .5em;
}
.uoa-lib-primary-nav-uoa .nav-uoa .dropdown-menu ul li:last-child a {
    border: none;
}
.dropdown-menu.dropdown-submenu ul li a {
    display: block;
    font-weight: 400;
    padding: 3px;
    margin: 0;
    text-decoration: none;
}




/* ------------------------------ */



.uoa-lib-navbar-top {
    background: #fff;
}
.uoa-lib-primary-nav-uoa {
    border-bottom: solid 1px #dedede;;
    border-top: solid 1px #dedede;
    display: block !important;
    height: auto !important;
    padding-bottom: 0;
    overflow: visible !important;
}
.uoa-lib-primary-nav-uoa .nav-uoa {
    border-left-color: #f4f4f4;
    border-right-color: #f4f4f4;
    border: none;
    padding: 0;
    margin: 0;
}

/* skip links */
a.uoa-lib-skip-link {
    background: #000;
    color: #fff;
    display: block;
    padding: 2em;
    position: absolute;
    top: -100px;
    left: 30px;
    z-index: 2000;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}
a.uoa-lib-skip-link:focus {
    top: 0px;
    left: 30px;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

@media(max-width: 991px){
    .navbar-brand img {
        display:block !important;
        top: inherit;
        position: absolute;
        left: -1000px;
        -webkit-transition: all .5s ease;
        -moz-transition: all .5s ease;
        -ms-transition: all .5s ease;
        -o-transition: all .5s ease;
        transition: all .5s ease;
    }
}

@media(max-width:899px){
    .uoa-lib-biblio-home .uoa-lib-primary-nav a, .uoa-lib-biblio-home .uoa-lib-secondary-nav a, .uoa-lib-primary-nav a, .uoa-lib-secondary-nav a{
        border-bottom: solid 1px #666 !important;
    }
    .navbar-nav-uoa {
        margin: 0px 0 0 0; /* 7 */
    }
    .navbar-toggle {
        background: #333;
        border-radius: 0;
        margin-bottom: 0;
        margin-right: 0;
        margin-top: 4px;
    }
    .navbar-toggle .icon-bar {
        background: #ccc;
        color: #ccc;
    }
    .navbar-toggle.collapsed {
        background: none;
        border-radius: 0;
        margin-bottom: 0;
        margin-right: 0;
    }
    .navbar-toggle.collapsed .icon-bar {
        background: #666;
        color: #666;
    }
    .navbar-nav-uoa .uoa-lib-search-link {
        display: none;
    }
    .uoa-lib-has-depth .uoa-lib-top-of-page {
        display: none;
    }
}

/* saved items */
.saved-item-container {
    background: #e6e4e3;
}
#favourite-container > div {
    padding: .25em .25em .25em 20px;
    position: relative;
    -webkit-transition: height .5s ease;
    -moz-transition: height .5s ease;
    -ms-transition: height .5s ease;
    -o-transition: height .5s ease;
    transition: height .5s ease;
}
#favourite-container > div:first-child {
    margin-top: 3em;
}
#favourite-container > div:last-child {
    margin-bottom: 3em;
}
#favourite-container .delete {
    color: #ccc;
    position: absolute;
    top: .45em;
    left: .125em;
    -webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    -ms-transition: all .5s ease;
    -o-transition: all .5s ease;
    transition: all .5s ease;
}
#favourite-container > div:hover .delete {
    color: #5a5a5a;
    cursor: pointer;
    -webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    -ms-transition: all .5s ease;
    -o-transition: all .5s ease;
    transition: all .5s ease;
}
#favourite-container > div:hover {
    background: #f4f4f4;
    -webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    -ms-transition: all .5s ease;
    -o-transition: all .5s ease;
    transition: all .5s ease;
}
.saved-item-container a {
    color: #5a5a5a;
    display: inline-block;
    padding: .125em;
    max-width: 85%;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}
#favourite-container > div:hover a {
    color: #000;
}

#favourite-container > div a.uoa-lib-cta-secondary {
    background: #ccc;
    border-color: #ccc;
    color: #fff;
    border-radius: 5px;
    -moz-border-radius: 5px;
    position: absolute;
    right: 5px;
    top: 5px;
}
#favourite-container > div:hover a.uoa-lib-cta-secondary {
    background: green;
    border-color: green;
    -webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    -ms-transition: all .5s ease;
    -o-transition: all .5s ease;
    transition: all .5s ease;
}
.saved-item-container .uoa-lib-tool-bar a.uoa-lib-cta-secondary {
    background: #ccc;
    color: #5a5a5a;
    padding: 5px;
}
.saved-item-container .uoa-lib-tool-bar a.uoa-lib-cta-secondary:hover {
    background: #666;
    color: #fff;
    padding: 5px;
}
.saved-item-container {
    display: none;
}
@media(min-width: 600px){
    .saved-item-container.uoa-lib-active {
        display: block;
        margin-top: 12em;
    }
}
.saved-item-container h3.uoa-lib-header {
    display: inline-block;
    padding: 1.25em 2em;
    border-radius: 5px;
    background: #e6e4e3;
    position: absolute;
    top: -3.5em;
}

/* saved link (navbar) */
.uoa-lib-saved-link {
    line-height: 18px;
}
.uoa-lib-saved-link a {
    padding: 1.95em 1em !important;
}
.uoa-lib-save-list-count {
    font-size: .7em;
}

.uoa-lib-header-menu a {
    color: #666;
    border-radius: 3px;
    -moz-border-radius: 3px;
    margin-right: 0em;
}
.uoa-lib-header-menu a:hover {
    color: #000 !important;
}
.uoa-lib-header-menu a:after {
    color: #999;
    content: ' \/ ';
    font-weight: 300;
}




/* saved list popup */
.uoa-lib-result-set>li .uoa-lib-tile-inner-wrap.has-popup{
    overflow: unset;
}
.uoa-lib-result-set>li .uoa-lib-tile-inner-wrap.has-popup .uoa-lib-section {
    float:none;
}
.uoa-lib-tool-bar {
    position: relative;
}
.dropdown-list-item-wrapper {
    padding: 0;
    margin: 0;
    overflow: auto
}
@media(min-width: 600px){
    .dropdown-list-item-wrapper {
        max-height: 150px;
    }
}
.dropdown-menu.saved-items {
    margin-top: 4px;
    padding-bottom: 0;
    min-width: 250px;
}
.dropdown-menu.saved-items  a,
.new-list .dropdown-item {
    border-top: solid 1px #f4f4f4;
    display: block;
    padding: 10px 20px;
}
.new-list .dropdown-item {
    background: #efefef;
    border-top: solid 1px #ccc;
}
.saved-items .dropdown-item.form-container {
    background: none;
}
.dropdown-menu.saved-items .form-wrapper {
    margin: 5px
}
button.uoa-lib-plain {
    border: solid 1px #fff;
    border-bottom: none;
    background: none;
}
.open .dropdown-toggle.uoa-lib-plain {
    background: none !important;
    border: none;
}
@media(min-width: 600px){
    .open .dropdown-toggle.uoa-lib-plain {
        border: solid 1px #ccc;
        border-bottom: none;
    }
}
.dropdown-toggle  .glyphicons.small {
    font-size: 10px !important;
}
.new-list-form {
    display: none;
    padding: 5px;
}
.new-list-form button {
    margin-left: 15px;
}
.new-list label {
    display: block;
    font-weight: normal;
    padding: 2px 15px;
}
.new-list label .glyphicons {
    float: right;
}
.new-list label input[type=text] {
    width: 100%;
}
.toggle-new-list-form {
    cursor: pointer;
    display: block;
}
@media(min-width:600px){
    .toggle-new-list-form:hover {
        color: #000;
    }
}
.toggle-new-list-form .glyphicons {
    -webkit-transition: all .2s ease;
    -moz-transition: all .2s ease;
    -ms-transition: all .2s ease;
    -o-transition: all .2s ease;
    transition: all .2s ease;
}
.toggle-new-list-form.uoa-lib-active .glyphicons {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
    -webkit-transition: all .2s ease;
    -moz-transition: all .2s ease;
    -ms-transition: all .2s ease;
    -o-transition: all .2s ease;
    transition: all .2s ease;
}

/* override navigation drop down - merge */

.uoa-lib-primary-nav .nav-uoa .dropdown-menu li a {
    border: none;
    border-bottom: solid 1px #ccc;
    color: #5a5a5a!important;
    padding: .5em .5em;
}
.uoa-lib-primary-nav .nav-uoa .dropdown-menu li a:hover {
    background: #efefef !important;
}
@media(max-width: 599px){
    .dropdown.uoa-lib-mob-slider > .dropdown-menu {
        border: none;
        bottom: 0;
        display: block;
        float: none;
        height: 100%;
        left: -2000px;
        margin: 0;
        position: fixed;
        top: 0;
        -webkit-transition: all .5s ease;
        -moz-transition: all .5s ease;
        -ms-transition: all .5s ease;
        -o-transition: all .5s ease;
        transition: all .5s ease;
        width: 80%;
        z-index: 4000;
    }
    .dropdown.uoa-lib-mob-slider.open > .dropdown-menu {
        left: 0;
        -webkit-transition: all .5s ease;
        -moz-transition: all .5s ease;
        -ms-transition: all .5s ease;
        -o-transition: all .5s ease;
        transition: all .5s ease;
    }
    .dropdown.uoa-lib-mob-slider.open > .dropdown-menu a {
        padding: 10px !important;
    }
}